package com.goafanti.core.mybatis.page;

import java.math.BigDecimal;

public class PagintionPlus<T> extends Pagination{

    private BigDecimal totalAmount;

    public BigDecimal getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(BigDecimal totalAmount) {
        this.totalAmount = totalAmount;
    }
}
